Publishing details

Changelog

lyx (2.3.0-2) unstable; urgency=medium

  * Disable two Python3 patches.
    They make the package unusable with Python2. (Closes: #892418)

 -- Dr. Tobias Quathamer <email address hidden>  Fri, 09 Mar 2018 10:35:43 +0100

Available diffs

Builds

Built packages

Package files